Hi,
I have applications developed for WAS v5 and MQ v5.3. Now we upgrade
to WAS v6.1 but (unfortunately) not upgrading MQ. We have WAS and MQ
in same server using bindings.
Starting my app the QueueManager can't be found. "MQJMS2005: failed to
create MQQueueManager for 'QM_nn'.

Anyone have a clue what to do?

Regards PENG